---
- name: Make mount point
  command: "mkdir --parents {{ loop_mount_location }}"
  become: yes

- name: Mount loop device
  # Not using ansible mount module because we don't want this in fstab
  command: "mount {{ loop_file_location }} {{ loop_mount_location }} -o loop"
  become: yes
